Last Updated: February 25, 2016
·
118
· aprihodko

If you can not install a Ruby gem

If you can not install a Ruby gem try it with 'sudo'